Page MenuHomePhabricator

Existing Phabricator user waiting 1 month for bugzilla activity to be assigned
Closed, ResolvedPublic

Description

For reference: I am in phabricator, but bzimport still hasn't assigned my bugzilla activity.

@Platonides, can you make a ticket and assign to me if it has been more than 24 hours? Will look into it when I get a moment.

https://phabricator.wikimedia.org/p/Platonides/ says the account was created 2 months ago. Platonides, can you confirm that you added your bugzilla email address to your phabricator account, and that this was over 24 hours ago?

Event Timeline

Nemo_bis created this task.Dec 22 2014, 1:55 PM
Nemo_bis assigned this task to chasemp.
Nemo_bis raised the priority of this task from to Normal.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added a project: Phabricator.
Nemo_bis changed Security from none to None.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added a subscriber: Nemo_bis.

@platinodes, seems a ticket was made in your honor. Is there possibly a case situation here with the capital P and the emails in BZ and phab? Case mismatch is a known thing that hindered two other people.

cf. T76169 - if that's the case, please change the capitalization of your email address under https://phabricator.wikimedia.org/settings/panel/email/ and wait for 24h.

Aklapper removed chasemp as the assignee of this task.Dec 22 2014, 5:58 PM
Aklapper added a subscriber: chasemp.

Assigning to Platonides. Feel free to reassign after setting email address and waiting 24h.

Qgil moved this task from To Triage to Need discussion on the Phabricator board.Dec 23 2014, 3:28 PM
Aklapper changed the task status from Open to Stalled.Jan 7 2015, 3:15 PM

Seems fixed. The account indeed had the email written in lowercase (fetched from LDAP?). As it doesn't allow to directly add it with a different case («Another user already has this email.») nor remove it (as it's the primary email address). Add another email, Verify, Make primary, Remove, Add with capital letter, Verify, Wait.

I recommend replacing the «If your Bugzilla activity still hasn't been assigned to you, just wait. bzimport is processing the data of more than 800 users. Please be patient.» text at https://phabricator.wikimedia.org/ with something like «Your Bugzilla activity should be assigned to you within 24 hours of linking to your phabricator account your bugzilla email (using exactly the same case).»

Platonides closed this task as Resolved.Jan 9 2015, 9:15 PM